BODY {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 9pt;
	text-align : left;
}
TD {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}


H1{
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 20pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}
A {
font-family : Verdana, sans-serif;
color : Red;
background-color : White;
	text-decoration : none;
}

A:HOVER {
font-family : Verdana, sans-serif;
color : blue;
background-color : White;
	text-decoration : none;
}
A:Visited{
	font-family : Verdana, sans-serif;
color : #1E90FF;
background-color : White;
	text-decoration : none;
}

P {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 9pt;
	text-align : left;
}

.home {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 9pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}

.important {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 12pt;
	text-align : center;
	text-decoration :none;
	font-weight : normal;
}
.footer {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 7pt;
	text-align : center;
	text-decoration :none;
	font-weight : normal;
}

.leftnav {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : bold;
	
}
.rightnav {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}
.resource {
color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}
.resourcehead {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 10pt;
	text-align : left;
	text-decoration :none;
	font-weight : bold;
}

FORM {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;

}
LIST {
	list-style : lower-alpha;
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 9pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}
.UL {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 9pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}
.OL {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 9pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
} 



TABLE {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}
TD  {
	color : Black;
	background-color : White;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	text-align : left;
	text-decoration :none;
	font-weight : normal;
}

/*
     FILE ARCHIVED ON 07:45:34 Feb 06, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:10:17 Jan 12, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/